<?php

namespace Database\Seeders\Companies;

use Illuminate\Database\Seeder;

class CompaniesTablesSeeder extends Seeder {
    public function run() {
        $this->call(CompaniesTableSeeder::class);
    }
}
